Subject: Re: [PATCH 2/3] push: add --current

From: Paolo Bonzini <[email-masked]>
Date: Mon, 20 Jul 2009 13:50:53 +0200

On 07/20/2009 12:15 PM, Tay Ray Chuan wrote:
> Hi,
>
> On Mon, Jul 20, 2009 at 2:36 PM, Paolo Bonzini<[email-masked]>  wrote:
>>   t/t5516-fetch-push.sh      |   50 ++++++++++++++++++++++++++++++++++++++++++++
>
> since you're making modifications to pushing over HTTP, you should
> consider making tests also for HTTP repositories, or else your changes
> in http-push.c won't be used.

Yeah, I had tested them with a server I already had setup rather than 
with the testsuite, because the default Apache setup of Fedora is not 
detected correctly by lib-httpd.sh.  Any test I included would then be 
untested, while http-push.c was tested. :-)

However, I'll include the tests in v3 of the patch.

Paolo